.copy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 16pt;
	text-align: left;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
	left: auto;
}
.heads {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13pt;
	text-align: center;
	color: #4C5E7C;
	font-weight: bold;
	line-height: 23pt;
}
.subheads {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	line-height: 16pt;
}
.links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 20pt;
	text-align: left;
	color: #000000;
}
.subheadsLFT {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	line-height: 14px;
}
.copyCTR {
font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; line-height: 16pt; text-align: center}
.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	text-align: center;
	color: #000000;
}
.top {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #FFFFFF;
	text-align: left;
}
.copyWhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 16pt;
	text-align: left;
	color: #FFFFFF;
}
.locations {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	text-align: center;
	color: #000000;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
